Bug 85585 - Update of security/bruteforceblocker
Summary: Update of security/bruteforceblocker
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-01 21:00 UTC by Daniel Gerzo
Modified: 2005-09-04 19:21 UTC (History)
1 user (show)

See Also:


Attachments
Makefile.diff (586 bytes, patch)
2005-09-01 21:00 UTC, Daniel Gerzo
no flags Details | Diff
pkg-descr.diff (473 bytes, patch)
2005-09-01 21:00 UTC, Daniel Gerzo
no flags Details | Diff
file.diff (410 bytes, patch)
2005-09-01 21:00 UTC, Daniel Gerzo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Gerzo 2005-09-01 21:00:35 UTC
There's a new version of security/bruteforceblocker available, which is
a way faster, less demanding and catches more info.

Fix: Please, remove the files/bruteforceblocker.sh.in since it's
useless now.

Here are diffs:

--- distinfo.orig	Thu Sep  1 21:43:08 2005
+++ distinfo	Thu Sep  1 21:44:15 2005
@@ -1,2 +1,2 @@
-MD5 (bruteforceblocker-1.0.tar.gz) = e82fc32fe3fbde2a4291cbdeada188c7
-SIZE (bruteforceblocker-1.0.tar.gz) = 1845
+MD5 (bruteforceblocker-1.1.tar.gz) = f13bea8d0a659dac372acad138b5c436
+SIZE (bruteforceblocker-1.1.tar.gz) = 1448
--- distinfo.diff ends here ---
How-To-Repeat: n/a
Comment 1 Sergey Matveychuk freebsd_committer 2005-09-03 22:24:06 UTC
State Changed
From-To: open->feedback

Wait for submitter feedback
Comment 2 Sergey Matveychuk freebsd_committer 2005-09-03 22:25:20 UTC
Size mismatch:
=> bruteforceblocker-1.1.tar.gz doesn't seem to exist in 
/usr/ports/distfiles/.
=> Attempting to fetch from 
http://danger.rulez.sk/projects/bruteforceblocker/.
fetch: 
http://danger.rulez.sk/projects/bruteforceblocker/bruteforceblocker-1.1.tar.gz: 
size mismatch: expected 1448, actual 1452

--
Sem.
Comment 3 Daniel Gerzo 2005-09-03 23:04:42 UTC
Sorry, there were some late changes, here's new
distinfo:

--- distinfo.orig	Sun Sep  4 00:02:45 2005
+++ distinfo	Sun Sep  4 00:02:58 2005
@@ -1,2 +1,2 @@
-MD5 (bruteforceblocker-1.0.tar.gz) = e82fc32fe3fbde2a4291cbdeada188c7
-SIZE (bruteforceblocker-1.0.tar.gz) = 1845
+MD5 (bruteforceblocker-1.1.tar.gz) = f13bea8d0a659dac372acad138b5c436
+SIZE (bruteforceblocker-1.1.tar.gz) = 1448

-- 
Sincerely,

+----------==/\/\==----------+       (__)      FreeBSD
|  DanGer <danger@rulez.sk>  |    \\\'',)      The
| DanGer@IRCnet ICQ261701668 |      \/  \ ^    Power
|   http://danger.rulez.sk   |      .\._/_)    To
+----------==\/\/==----------+                 Serve
Comment 4 Daniel Gerzo 2005-09-04 18:51:14 UTC
Ops, attached wrong diff, here is the good one:

--- distinfo.orig	Sun Sep  4 19:38:54 2005
+++ distinfo	Sun Sep  4 19:47:24 2005
@@ -1,2 +1,2 @@
-MD5 (bruteforceblocker-1.1.tar.gz) = f13bea8d0a659dac372acad138b5c436
-SIZE (bruteforceblocker-1.1.tar.gz) = 1448
+MD5 (bruteforceblocker-1.1.tar.gz) = 98f1c8bebd445b06b414b52931d0df93
+SIZE (bruteforceblocker-1.1.tar.gz) = 1451

-- 
Daniel Gerzo
Comment 5 Sergey Matveychuk freebsd_committer 2005-09-04 19:21:18 UTC
State Changed
From-To: feedback->closed

Committed, thanks!